﻿* {
	padding: 0px;
	margin: 0px;
}

header {
	background-color: deepskyblue;
	opacity: 0.7;
	width: 100%;
	height: 60px;
	color: white;
	font-size: x-large;
	padding: 20px;
	margin-bottom: 5px;
	line-height: 80px;
}

.padre {
	background: url('Logo.png') no-repeat center center;
	background-size: 150px;
	display: flex;
	justify-content: space-evenly;
	flex-direction: column;
	flex-basis: 100%;
}

.padre div {
	display: flex;
	justify-content: center;
	margin: 2px;
}

.menu {
	background-color: lightgreen;
	opacity: 0.7;
	text-align: center;
	line-height: 150px;
	font-size: x-large;
	flex-basis: 40%;
}

.barra {
	background-color: mediumslateblue;
	opacity: 0.7;
	color: white;
	text-align: center;
	line-height: 150px;
	font-size: x-large;
	flex-basis: 20%;
}

.uno {
	background-color: coral;
	opacity: 0.7;
	color: white;
	text-align: center;
	line-height: 150px;
	font-size: x-large;
	flex-basis: 30%;
}

.dos {
	background-color: coral;
	opacity: 0.7;
	color: white;
	text-align: center;
	line-height: 150px;
	font-size: x-large;
	flex-basis: 30%;
}

footer {
	background-color: dodgerblue;
	opacity: 0.7;
	width: 100%;
	height: 40px;
	color: white;
	font-size: x-large;
	padding: 20px;
	float: left;
	margin-top: 5px;
	line-height: 60px;
}